.mar_b10{
	margin-bottom:10px;
}
.sy_rmzt_c li {
	height: 300px;
}
.sy_rmzt_c li .rm_span {
	line-height: 35px;padding: 30px 10px 0;
}
.yk_main{
	height:auto;
}
.yk_height{
	height:auto
}
.yk_mtbox .sy_media_c li{
	height:auto;
}
.yk_video_list{
	width:930px;margin-right:0;float:left;
}
.zc_spdt_dl_wrap {
	width: 100%;
}
.zc_spdt_dl_wrap dl {
	width: 289px;
}
.yk_video_list img.zc_bgpic{
	margin-right:0;width:289px;
}
.yk_mtimg{
	width:90px;height:90px;
}
.yk_mttxt{
	width:294px;margin-left:10px;line-height:20px;
}
.yk_mttxt span{
	display:inline-block;
}
.yk_mtbox .yk_tw{
	background:none;padding-left:0;
}
.yk_mtbox .sy_media{
	height: 125px;
}
/* 图文列表样式 */
.tw_head{
	border-bottom:1px solid #e5e5e5;
}
.tw_main{
	margin-top:50px;
}
.tw_item{
	padding-bottom:40px;
}
.tw_title{
	font-size:20px;color:#333;font-weight:bold;
}
.tw_tip{
	margin-top:15px;padding-bottom:20px;border-bottom:1px solid #eee;
}
.tw_tip p{
	line-height:25px;margin-top:0;color:#333;font-size:14px;
}
.tw_imgbox{
	width:600px;margin-right:60px;
}
.tw_imgbox img{
	margin-right:0;
}
.tw_txtbox{
	width:540px;
}
.tw_grey{
	color:#666;font-size:12px;
}
.tw_search{
	width:auto;
}
.da_input_txt{width:438px;height:33px;border:1px solid #ececec;border-radius: 20px;color:#aeaeae;font-size:14px;background:#f5f5f5;padding-left: 20px;}
.da_class_search{width:395px;height:36px;line-height:36px;border:0; outline: 0; -webkit-appearance: none;padding-left:5px;background:#f5f5f5;}
.da_search_line{position:relative;margin-left:24px;height:36px;}
.da_search_btn{z-index: 1; position: absolute; right: 11px; top: 40%; margin-top: -8px; height: 22px; width: 22px;background:#f5f5f5 url(../images/yk_search.png) no-repeat;cursor:pointer;}
.da_class_search {border: 0;outline: 0;}

.tw_wrap{background:#333;}
#tw_title{display:block;font-size:20px; width:630px; float:left;}
#tw_pn{display:block;width:120px; float:left; text-align:right; line-height:24px; color: #979797; font-size:16px;}
p.clear{ clear:both; height:0px; overflow:hidden; margin:0;padding:0;}
#tw_time{padding:10px 0;}
#tw_time ,#tw_time span{font-size:12px;color:#979797;margin-right:20px;}
#tw_time span#time{margin-left:20px;}
.bottom{background:#fff;}
.fixed .fixed_year{
	width:60px;height:60px;display:inline-block;background:#fff;color:#333;border:1px solid #ccc;border-radius: 60px;text-align: center;
	line-height: 60px;margin-bottom:20px;cursor:pointer;
}
.fixed  span{
	width:60px;height:60px;display:inline-block;
}
.fixed .fixed_year:hover{
	background:#d2232a;color:#fff;
}
.fixed {
	width:62px;
	height:253px;
	background:url(../images/fixed_bg.png) no-repeat 29px;
	position:fixed; top: 170px; right:10px; z-index: 2; _position:absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:70px;
}
.fixed .fixed_hover{
	background:#d2232a;
	color:#fff;
}


/* 风琴样式 */
.box {
	margin: 0 auto;width:1000px;
}
.menu{
	background: url(../images/tw_fq_bg_03.png) no-repeat 15px 10px;
	z-index: 1000;
	height: 421px;
}
/* lv1 */
.menu li.level1 a.tw_jd{
    display: block;
    background:url(../images/tw_yuan.png) no-repeat 10px 5px;
	font-weight:700;
    color: #5893B7;
	text-indent: 14px;
	padding-left:20px;
}
.menu li.level1 a:hover{text-decoration:none;}
.menu li.level1 a.current{background:url(../images/tw_yuan_hover.png) no-repeat 10px 5px;}
/* lv2 */
.menu li ul{overflow:hidden;margin-left: 50px;padding:20px 0;}
.menu li ul li{
	float:left;margin-right:10px;
}
.menu li ul li img{width:220px;}
.menu li ul.level2{display:none;}
.menu li ul.level2 li a.tw_jd{
    display: block;
    background:#ffffff;
	font-weight:400;
    color: #42556B;
	text-indent: 18px;
	border-top: 0px solid #ffffff;
    overflow: hidden;
	
}
.menu li ul.level2 li a:hover{
	color:#f60;
}
.menu li.level1 a span.tw_yuan{
	
}